<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006154938</ID>
<TITRE_TA>Chapitre II : Obligations de déclaration.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006170954" debut="2005-08-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006170954" niv="5" url="/LEGI/SCTA/00/00/06/17/09/LEGISCTA000006170954.xml">Section 1 : Déclarations statistiques en vue de l'établissement de la balance des paiements et de la position extérieure de la France.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006170955" debut="2005-08-25" etat="ABROGE" fin="2017-05-12" id="LEGISCTA000006170955" niv="5" url="/LEGI/SCTA/00/00/06/17/09/LEGISCTA000006170955.xml">Section 2 : Investissements étrangers.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006170956" debut="2005-08-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006170956" niv="5" url="/LEGI/SCTA/00/00/06/17/09/LEGISCTA000006170956.xml">Section 3 : Transferts de sommes, titres ou valeurs.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000041461178" debut="2020-04-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000041461181" niv="5" url="/LEGI/SCTA/00/00/41/46/11/LEGISCTA000041461181.xml">Section 4 : Définitions</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072026" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code monétaire et financier" debut="2001-01-01" fin="2999-01-01" id_txt="LEGITEXT000006072026">Code monétaire et financier</TITRE_TXT>
<TM>
<TITRE_TM debut="2005-08-25" fin="2999-01-01" id="LEGISCTA000006100807">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2005-08-25" fin="2999-01-01" id="LEGISCTA000006123395">Livre Ier : La monnaie</TITRE_TM>
<TM>
<TITRE_TM debut="2005-08-25" fin="2999-01-01" id="LEGISCTA000006140476">Titre V : Les relations financières avec l'étranger</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
